@font-face {
    font-family: 'PP Neue Montreal Book';
    font-style: normal;
    font-weight: normal;
    src: local('PP Neue Montreal Book'), url('../webfonts/ppneuemontreal-book.woff') format('woff');
}
    
@font-face {
    font-family: 'PP Neue Montreal Italic';
    font-style: normal;
    font-weight: normal;
    src: local('PP Neue Montreal Italic'), url('../webfonts/ppneuemontreal-italic.woff') format('woff');
}
    
@font-face {
    font-family: 'PP Neue Montreal Thin';
    font-style: normal;
    font-weight: normal;
    src: local('PP Neue Montreal Thin'), url('../webfonts/ppneuemontreal-thin.woff') format('woff');
}
    
@font-face {
    font-family: 'PP Neue Montreal Medium';
    font-style: normal;
    font-weight: normal;
    src: local('PP Neue Montreal Medium'), url('../webfonts/ppneuemontreal-medium.woff') format('woff');
}
    
@font-face {
    font-family: 'PP Neue Montreal SemiBold italic';
    font-style: normal;
    font-weight: normal;
    src: local('PP Neue Montreal SemiBold italic'), url('../webfonts/ppneuemontreal-semibolditalic.woff') format('woff');
}
    
@font-face {
    font-family: 'PP Neue Montreal Bold';
    font-style: normal;
    font-weight: normal;
    src: local('PP Neue Montreal Bold'), url('../webfonts/ppneuemontreal-bold.woff') format('woff');
}